uuid: 7f1dff53-0e0e-4682-ae82-e633af536bb5
langcode: en
status: true
dependencies:
  config:
    - node.type.materiau
    - node.type.note
  module:
    - field_permissions
    - file
    - flag_lists
    - help
    - materio_sapi
    - node
    - printable
    - system
    - toolbar
id: admin_showroom
label: 'Admin Showroom'
weight: 0
is_admin: null
permissions:
  - 'access administration pages'
  - 'access help pages'
  - 'access materio search'
  - 'access site in maintenance mode'
  - 'access toolbar'
  - 'access user profiles'
  - 'add flag lists'
  - 'change own username'
  - 'create note content'
  - 'delete own files'
  - 'edit any materiau content'
  - 'edit field_samples'
  - 'edit own flag lists'
  - 'edit own note content'
  - 'view body'
  - 'view field_attachments'
  - 'view field_distributor'
  - 'view field_fiche_expo'
  - 'view field_linked_articles'
  - 'view field_linked_materials'
  - 'view field_localisation_old'
  - 'view field_manufacturer'
  - 'view field_materiau_images'
  - 'view field_reference'
  - 'view field_samples'
  - 'view field_tags'
  - 'view field_thesaurus'
  - 'view field_video'
  - 'view own flag lists'
  - 'view printer friendly versions'
  - 'view the administration theme'
